RubyGems Navigation menu

Reverse dependencies for active_record_bitmask Latest version of the following gems require active_record_bitmask

Downloads insgesamt 14.062

Für diese Version 4.680

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: